Bug 1571207 - RHV41 events not present on cloud intel timeline
Summary: RHV41 events not present on cloud intel timeline
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: cfme-future
Assignee: Martin Perina
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-24 10:05 UTC by thiebaut fischer
Modified: 2019-08-22 00:54 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-21 07:39:18 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description thiebaut fischer 2018-04-24 10:05:13 UTC
Description of problem:
There is no event for the VM on the cloud intel timelines 
Version-Release number of selected component (if applicable):


How reproducible:

always
Steps to Reproduce:
1.setup a rhv41 + a vm
2. copy the report  Hosts: Date brought under Management for Last Week 
and change the filter to This week
3. stop start the created VM

Actual results:
No events with this VM

Expected results:
see the event for this vm


Additional info:
worked with other providers.


Note You need to log in before you can comment on or make changes to this bug.